@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
 @import url('https://fonts.googleapis.com/css?family=Nanum+Myeongjo&display=swap'); 
 
 
*{margin:0;padding:0;box-sizing:border-box}
li{list-style:none}
img{border:0;vertical-align:top}
body, td, p, input, button, textarea, select,a{font-family:'나눔고딕','NanumGothic','Nanum Gothic','돋움',dotum; font-size:12px; color:#555;}
h1,h2,h3,h4,h5,h6,strong,b,dt{font-weight:600}
a,a:hover,a:active,a:focus{text-decoration:none}

body{min-width:1260px}
#header{position:relative;z-index:100; background:}
.container{position:relative;width:1260px;margin:0 auto}	
.container_spe{position:relative;width:1026px;margin:0 auto}
.clear{clear:both}


#hs1{height:85px;text-align:center;background:url('../images/lnb_bg.png')}
#hs1 .btn{position:fixed;left:100px;top:10px;width:100%;z-index:1}
#hs1 .btn a{position:absolute;right:140px;}
#hs1 .btn02{position:fixed;left:0px;top:10px;width:100%;z-index:1}
#hs1 .btn02 a{position:absolute;right:-60px;}

#hs2{height:66px;}
#hs2 .fixed{background:url('../images/lnb_line.png') repeat-x;height:66px; }
#hs2 .fixed.on{position:fixed;left:0;top:0;width:100%;}
#hs2 .lnb{text-align:center}
#hs2 .lnb li{position:relative;display:inline-block;}
#hs2 .lnb li > a{display:block;height:66px;line-height:66px;color:#000;padding:2px 30px 0;font-size:19px;}
#hs2 .lnb li > a:hover,
#hs2 .lnb li:hover > a{background:url('../images/lnb_arrow.png')  no-repeat center 62px;}
#hs2 .lnb li:hover .sub{z-index:1;background:url('../images/lnb_bg.gif')}

#hs2 .lnb .sub{ display:none;position:absolute;width:160px;left:50%;margin-left:-80px;border:1px solid #348f3d;border-top:0}
#hs2 .lnb .sub dl{text-align:center}
#hs2 .lnb .sub dl dd{border-top:1px solid #348f3d}
#hs2 .lnb .sub dl dd:first-child{border-top:0}
#hs2 .lnb .sub dl a{height:40px;line-height:40px;font-size:16px;color:#FFF;}
#hs2 .lnb .sub dl a:hover{color:#ffea00}





#footer .top_btn{position:absolute; right:50% ; z-index:600; width:60px ; top:-30px  }
#footer{ position:relative; width:100%}
#footer .container {width:1004px; margin:0 auto; padding-top:20px}
#fs1{background:#000000 }

#fs1 .cons h2{height:20px;font-size:16px;color:#a2a2a2; }
#fs1 .con1{width:550px;float:left; padding-left:100px}
#fs1 .con1 .tel{font-size:23px;color:#ff9900;line-height:1.3;}
#fs1 .con1 .tel .tel_s {font-size:16px;color:#ffffff;}

#fs1 .con2{width:415px; float:left;}
#fs1 .con2 .bank{font-size:23px;color:#68d8ff;line-height:1.3;}
#fs1 .con2 .bank .bank_s {font-size:16px;color:#ffffff;}

.btn_top{display:none;position:fixed;bottom:30px;right:40px;;cursor: pointer;  z-index:99999999}
.body_scroll .btn_top{display:block}

#fs1 .con3{font-size:14px;color:#ffffff;text-align:center; line-height:20px; margin-top:15px; padding-top:40px}
#fs1 .con4{padding:0 0 25px 0px;font-size:12px;color:#cccccc;text-align:center;}
.design_tt{ color:#deb562;}
.design_box a{font-size:14px; color:#ffffff; background:#297c82; padding:5px 15px; margin-left:10px; line-height:26px}
.design_box a:hover{ background:#990000}



.btn_top{display:none;position:fixed;bottom:30px;right:40px;;cursor: pointer;  z-index:99999999}
.body_scroll .btn_top{display:block}

.design_tt{ color:#d50000; border-bottom:#C00 dotted 1px}
.design_box a{font-size:14px; color:#ffffff; background:#297c82; padding:5px 15px; margin-left:10px; line-height:26px}
.design_box a:hover{ background:#990000}